.centerheading {
color:#ffba00;
text-align:center;
margin-bottom:20px;
}

.centercontent {
font-size:14px;
background:url(../images/centercontent.png);
border:1px solid #f3e4ad;
padding:30px;
}

.centercontent.post-home a {
font-style: italic;
}

.post-home {
line-height:2em;
text-align:center;
padding:0;
padding:0 30px;
}

.panduan ul, .panduan li {
	list-style:none;
	text-align:center;
}

.panduan li a:hover {
	color:#566efd;
}

.sidebank {
background:url(../images/sidebank.png);
padding:20px;
position:fixed;
top:200px;

-moz-border-radius:7px;
-o-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
}

.sidebank ul, .sidebank li {
margin:0; padding:0; list-style:none;
}

.sidebank li {
margin-top:5px;
}

.sidebank li:first-child {
margin-top:0px;
}

.step {
margin:10px 0;
}

.last_trans_wrapper {
background:url(../images/trans_wrapper.jpg) no-repeat;
height:250px;
margin-top:10px;
margin-bottom:10px;
}

.last_trans {
width:312px;
height:250px;
float:left;
}

.hdg_lastrans {
position:relative;
top:8px;
margin-left:50px;
}

.last_trans table {
border-spacing:0;
border-collapse:collapse;
margin-top:64px;
margin-bottom:0px;
margin-left:75px;
width:205px;
}

.last_trans table tr td {
padding:7px 5px 7px 4px;
color:#fff;
font-size:14px;
font-weight:normal;
}

/* CSS CONDITIONAL FOR FIREFOX ONLY */
@-moz-document url-prefix() {
.last_trans table {
margin-top:64px;
}

.last_trans table tr td {
padding:7px 5px 7px 4px;
    }
}



.last_trans table tr td:nth-child(2) {
color:#ffd800;
}

.last_trans table tr td:last-child {
text-align:right;
}

.sidecontact {
margin-top:30px;
}

.sidecontact ul, .sidecontact li {
margin:0; padding:0; list-style:none;
}

.sidecontact, .sidecontact a {
color:#fff;
}

.sidecontact table {
}

.sidecontact td {
padding-left:42px;
padding-right:20px;
padding-top:20px;
font-size:14px;
}

.sidecontact td:last-child {
padding-right:0;
}


.sidecontact td.bbm {
background:url(../images/bbm.png) no-repeat left center;
}

.sidecontact td.line {
background:url(../images/line.png) no-repeat left center;
}

.sidecontact td.wa {
background:url(../images/wa.png) no-repeat left center;
}


/* jackpot */
.jackpot {
height:93px;
margin:10px auto 0 auto;
background:url(../images/jackpot.jpg) no-repeat;
position:relative;
}

.totaljackpot, .totaljackpot2, .totaljackpot3 {
position:absolute;
font-family:bebasNeue;
color:#fff;
font-size:48px;
text-align:center;
font-weight:normal;
top:29px;
}

.totaljackpot {
left:95px;
}

.totaljackpot2 {
left:425px;
}

.totaljackpot3 {
left:748px;
}



